<? include("config.php"); ?>
<?php 
$id_par= $_GET['id_par'];

$data = mysql_query("SELECT * FROM `par_oaed` where  id_par='$id_par' ")		
 
      or die(mysql_error()); 
	     
      while($infoil = mysql_fetch_array( $data )) 
   { 
    $id_pel=$infoil['id_pel'];
   }

 if (isset($_GET['id_par']) && is_numeric($_GET['id_par']))
 {
 
 $result = mysql_query("DELETE FROM par_oaed WHERE id_par=$id_par")
 or die(mysql_error()); 
 header("Location: dik_cart.php?id=$id_pel");
 }
 ?>